<!DOCTYPE html>
<html>
<head>
<title>Ardita Sophi</title>
</head>
<body>

<h1>Hello my name is Ardita</h1>
<img src="1. Ardita Sophi.jpg">
<p>NPM: 1706043701</p>
<p>Saya berusia 19 tahun</p>
<p>Kuliah di UI jurusan Sistem Informasi Fakultas Ilmu Komputer</p>
<p>Semoga nilai saya naik di semester 3 ini!! aamiin</p>


</body>
</html>